import request from '../../utils/request'

export function selectSetlinfos(data) {
    return request({
        url: '/siManage/selectSetlinfos',
        method: 'post',
        data,
    })
}

export function institutionSettlementLedgerCheck(data) {
    return request({
        url: '/siManage/institutionSettlementLedgerCheck',
        method: 'post',
        data,
    })
}

export function institutionSettlementDetailCheck(data) {
    return request({
        url: '/siManage/institutionSettlementDetailCheck',
        method: 'post',
        data,
    })
}

export function uploadCatalogueContrast(data) {
    return request({
        url: '/siManage/uploadCatalogueContrast',
        method: 'post',
        data,
    })
}

export function revokeCatalogueContrast(data) {
    return request({
        url: '/siManage/revokeCatalogueContrast',
        method: 'post',
        data,
    })
}


